[Bug 173890] Re: flashplugin-nonfree fails to install... new version?

Mekaniserad Apelsin blippe at blippe.se
Thu Feb 7 14:59:17 UTC 2008


This aint ok. You can't have a postinst-script that first checks if you
have a file and don't check if it is the right file before deciding if
to dl the right file.

It screws up upgrading (as you already know) and if/when this deb ever
hits non proposed repos it will freak out tons of users that a update
"destroys" their system, and you can't have this in proposed forever,
new users are constantly asking why flash doesn't work and why they have
to jump through loops to get flash working.

The script checks for the file /var/cache/flashplugin-
nonfree/install_flash_player_9_linux.tar.gz, check it for its md5sum and
if it's wrong, dl the new one, and not until that is done and md5 is
still wrong fail the upgrade.

-- 
flashplugin-nonfree fails to install... new version?
https://bugs.launchpad.net/bugs/173890
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug contact for flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list